.wp-block-group.is-style-agenda {
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	box-sizing: border-box;
	padding: 2px;
	height: 100%;
	z-index: 1;

	&:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border-radius: inherit;
		background-image: linear-gradient(90deg, #2ABAFF 0%, #5F2CEB 100%);
		z-index: -1;
	}

	> p {
		padding: 12px 16px;
	}

	.wp-block-columns {
		margin: 0;
		padding: 22px 16px;
		&:nth-child(even) {
			background-color: rgba(2, 16, 48, 0.9);
		}
		&:nth-child(odd) {
			background-color: rgba(2, 16, 48, 1);
		}
		&:last-child {
			border-radius: 0 0 10px 10px;
		}
	}
}
